@import "../variables"


.acc-pagination_wrap
  display: flex
  justify-content: center
  .pagination
    .page-item
      //min-width: 30px
      &.range
        display: flex
        align-items: flex-end
        justify-content: center
        color: $blue
        border: 1px solid $border_grey
        padding: 0.5rem 0.75rem
        max-height: 100%

      .page-link
        height: 100%
        color: $blue
        border: 1px solid $border_grey
        transition: all .3s ease-in-out
        display: flex
        justify-content: center
        align-items: center
        &:hover,&.active
          background: $hover_blue
          color: white
      &:first-child
        .page-link
          border-radius: 5px 0 0 5px
      &:last-child
        .page-link
          border-radius: 0 5px 5px 0

